﻿/*BEGIN TIP*/
.navbar-background-Tip {
    background-color: #8F0232 !important;
}

.footer-background-Tip {
    background-color: #8F0232 !important;
    color: white;
}

.li-background-tip {
    background-color: #E0E2F5 !important;
}
/*END TIP*/

/*BEGIN Redes Sociales*/
.navbar-background-RedesSociales {
    background-color: #611232 !important;
}

.footer-background-RedesSociales {
    background-color: #611232 !important;
    color: white;
}
/*END Redes Sociales*/